La versione 0.9.7.2 – Shortcodes abbreviato

Il treno rilascio ha finalmente raccolto di velocità, quindi siamo orgogliosi di presentare questa nuova versione.
Questa versione corregge di nuovo il proxy di Google, questo accade perché ci sono cose che non possiamo davvero controllare. Ma ancora una volta, funziona.

L'altro cambiamento è alcune correzioni a codici brevi, si può leggere la documentazione è migliorata molto nel seguente link:
Supporto Shortcode in Transposh wordpress plugin di

Le principali modifiche riguardano l'addizionale [tpe] shortcode che è stata aggiunta in cima al più vecchio [].
Questo codice viene utilizzato per i codici di auto di cinta, dove non è necessario chiudere il tag, questo è perché un avvertimento in wordpress che provoca
il codice di analisi di andare berserk quando mescolando codici brevi chiuso in se stesso e di chiusura.

Inoltre, non vi è alcuna necessità di specificare ="y" niente altro, così ora [tpe mylang] si limiterà a lavorare e in uscita: it

Vi invitiamo a migliorare, e godere di questa nuova versione.

Lascia un commento

L'indirizzo email non verrà pubblicato. I campi richiesti sono contrassegnati *